@media (max-width: 1199px) {
    .stepBlock div img{height:100%;}
    .stepBlock div {height:80px;}
    .stepBlock p {font-size:13px;}
}
@media (min-width: 1200px){
      .sidebar.affix,
      .sidebar.affix-top,
      .sidebar.affix-bottom{
        width: 263px !important;
      }
    }
@media (min-width: 992px){
    .product-menu {
        display: none;
    }
}



@media (max-width: 991px) {
    .product-menu {
        display: block;
    }
    .navbar-toggle-cat {
        margin-right: 0px;
        line-height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        padding: 9px 10px;
        margin-top: 8px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border-radius: 4px;
        border: 1px solid;
        border-color: #dddddd;
    }

    .product-menu .dropdown-menu {
        top: 50px;
        left: 0;
    }

    .navbar-toggle-cat .icon-bar {
        background-color: #888888;
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        margin-top: 4px;
    }

    .product-menu ul li {
        margin-bottom: 5px;
    }

    .product-menu li a {
        color: #878787;
        font-size: 13px !important;
        text-transform: uppercase;
    }

}


@media (max-width: 1023px) {
    .news{margin-bottom:40px;}
    #footer span.footText{font-size:22px;}
    #footer p{font-size:15px;}
    /*#footer div div{margin-bottom:9px;}*/
}

@media (max-width: 767px) {

    .headPhone img{vertical-align:middle; margin-left:-18px;}
    .nav-tabs a{
        -webkit-writing-mode: vertical-rl; writing-mode:tb-rl;
    }

    .carousel-caption {
        display: none;
    }

    .visualMain {padding-top:0!important;}
    .visualBlock {padding-top:0!important;}
    .secondMenu > li > a{
      background: transparent !important;
      color: #878787;
      font-size: 17px !important;
    }
    .secondMenu .nav .open > a:hover,
    .secondMenu .nav .open > a:focus{
      font-weight: bold;
    }

    .picture-block__desc{
        max-width: 100%;
    }

    .phone .navbar-nav {
        /*float: right;*/
        /*display: inline-block;*/
    }

    .mainMenu{
      display: none;
    }

    .mobile-menu-on .mainMenu{
        display: block;
    }

    .secondMenu ul.dropdown-menu li a:hover {
      color: #ffae00;
    }

    .secondMenu .dropdown-menu > li > a{
      color: #878787;
      font-size: 13px;
      padding: 7px 0;
    }

    .secondMenu .nav > li {
      border-bottom: 1px solid #e2e2e2;
    }

    .secondMenu .nav > li:last-child{
      border-bottom: none;
    }
    
    .navbar-header{float:left;margin:5px 0 10px!important;height:35px;}
    .navbar-header img{height:35px;}
    .navbar {margin-bottom:0;}
    .mainMenu {margin-top: 0px; }
    /*#footer span.footText{font-size:15px;    height: 17px;}*/
    /*#footer span.footPic{    height: 17px;}*/
    /*#footer span.footPic img{height:17px;}*/
    /*#footer p{font-size:12px;}*/
    .mainMenu .collapse li{float:none;max-width:200px;}
    .secondMenu .collapse li{float:none;max-width:200px;}
    /*.secondMenu{float:left; width:100%;}*/
    /*.collapse{max-width:200px;margin:0!important;}*/
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    /*.formBlock input[type="text"] {width:96.9%;}*/
    .dropdown-menu > li > a {padding:0 10px;font-size: 12px;text-align: center;}
    .navbar-nav > li > a {padding:0;/* background:none!important; */font-size: 20px;padding: 12px 0;text-align: center;}
    .mainMenu .navbar-nav > li > a{
        text-transform: uppercase;
        color: #585858;
    }
    .navbar-toggle {
        margin-right: 0;
        margin-left: 30px;
        line-height: 100%;
        border-color: #ddd;
        /*top: 0;*/
        /*right: 0;*/
        /*position: absolute;*/
    }

    .navbar-toggle.toggleRight{float:right;}
    .headPhone{margin-left:0;}
    .collapse.in {
        display: block;
    }
    .navbar .nav > li > a {
        padding: 13px 3px 10px 3px;
        margin: 0;
        color: #767575 !important;
        text-transform:uppercase; font-size:18px;
        text-align:center;
        border-bottom: 1px solid #E2E2E2;
        line-height: 100%;
    }
    #footer > div{   margin-top: 30px;}
    /*#footer > div div{margin-bottom: 6px;}*/
    .stepArrow{width:10%;}
    .stepBlock{width:30%;}

    .phone{
      position: static;
      text-align: center;
    }

    .visualMain .item h1{ font-size:16px;}
    .visualMain .item p{ font-size:10px;}
    .visualMain .item p a{ font-size:10px;}
    .carousel-caption {width:70%;padding-left:20px;padding-top:10px;bottom:38px;}
    .mapBlock .contAbs{position:absolute; top:5%; right:5%; background: rgba(249,190,27,0.87);    padding: 10px 5% 0;    width: 65%;}
    .mapBlock .contAbs div{margin-bottom:10px; line-height: 150%;}
    .mapBlock .contAbs div h5{color:#000;font-size:16px;margin:0;}
    .mapBlock .contAbs div p{color:#000;font-size:14px;margin:0;}
    .mapBlock .contAbs div span{color:#000;font-size:12px;display:block;margin:0;}

    .headPhone span{
            font-size: 17px;
        }
    .header_inner > .clearfix:after,
    .header_inner > .clearfix:before{
        display: none;
        clear: none;
    }
    .mainBlock{
        overflow: inherit !important;
    }
    #footer{
        padding: 0;
    }
    .innerText{
        margin-bottom: 0;
    }
    .textBlock h1,
    .textBlock p{
        padding-left: 0;
    }
}




@media (min-width: 768px) {


    .logo{
      float: left;
    }

    .phone {
        position: absolute;
        right: 0;
        top: 0;
    }

    .secondMenu > li > a {position: relative;display: block;padding: 12px 10px 7px;line-height:100%;letter-spacing: 0.7px;min-width:163px;text-align:center;font-size: 14px;}
    .fixed header{
      position: fixed;
    }
    
    .mainMenu{float:right;/* margin-bottom: 5px; *//* margin-top: 14px; */position:relative;}
    .mainMenu li {    letter-spacing: 0.5px;float:left;}
    .mainMenu li a{color:#737372; text-transform:uppercase; font-size:15px;}
    .mainMenu li a:hover{background:transparent!important; color:#4e4845;}

    .secondMenu{margin-top: 0;float:right!important;position:relative;}
    .secondMenu  > li {letter-spacing: 0.5px;margin:0px 1px;float:left;}
    .secondMenu  > li ul li a{font-size:13px;line-height:100%;padding:11px 10px;letter-spacing: 0;color:#fff;background: rgba(255, 184, 0, 1);}
    .secondMenu > li > a, .secondMenu > li > a:focus {background:#ffb800; color:#fff; padding-left: 16px; padding-right: 15px;}
    .secondMenu > li:hover > a {background: rgb(255, 163, 27)}
    .secondMenu  > li > a:hover {background: rgb(255, 163, 27); color:#fff;}
    .secondMenu  > li.open > a {background:#ffb800!important;color:#fff!important;}
    .secondMenu .dropdown-menu {padding:0;border:none;background-color:#fff;border-radius: 0;}
    .secondMenu .dropdown-menu a{color:#fff!important;}

    /* hover menu enable */
    /*ul.nav li.dropdown:hover ul.dropdown-menu,*/
    ul.nav li.dropdown.open ul.dropdown-menu{
        display: block;
        margin: 0;
        min-width: 100%;
        padding-top: 2px;
    }

    .nav > li > a:hover, .nav > li > a:focus {

    }

    body.fixed{
      padding-top: 161px;
    }

    body.fixed.no-bread {
      padding-top: 131px;
    }

    ul.dropdown-menu li a:hover {color:#a8a8a8; background: rgb(255, 163, 27);}
}

@media (max-width: 991px) and (min-width: 768px) {
    .secondMenu > li > a{
        font-size: 12px;
        padding: 8px 5px;
    }

    .secondMenu  > li ul li a{
        font-size: 12px;
    }

    .headPhone span{
        font-size: 17px;
    }

    body.fixed {
      padding-top: 178px;
    }

    body.fixed.no-bread {
      padding-top: 180px;
    }
}

@media (min-width: 992px){
      .sidebar.affix,
      .sidebar.affix-top,
      .sidebar.affix-bottom{
        width: 212px;
      }

      .sidebar.affix-bottom {
        position: absolute;
      }
    }